<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Wijmo styles -->
    <link href="../assets/plugin/wijmo/wijmo.min.css" rel="stylesheet"/>
    
    <!-- css -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />


    
</head>

<body>
    <header class="sf-header" id="header">
        <div class="top-logo">
            <a href="#" class="btn-open-all-menu" id="btnClick">
                <img src="../assets/img/all-menu.svg" alt="">
            </a>

            <div id="popClick" class="popover">
                <div class="popover-content">
                    화면 내 좌측 메뉴가 있을 경우에만 폴딩 기능이 실행됩니다.
                </div>
            </div>
    
            <a href="#" class="logo">
                <span class="abb">SFPM</span>
                <span class="full">
                    <span class="ko">스마트팩토리과제관리시스템</span>
                    <span class="en">Smart Factory Project Management system</span>
                </span>
            </a>
        </div>
        <div class="top-gnb">
            <nav class="top-main-nav">
                <ul class="depth1">
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리란?</a>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리 레벨</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">스마트팩토리 레벨 정의</a>
                            </li>
                            <li>
                                <a href="#">법인별 레벨 현황</a>
                            </li>
                            <li>
                                <a href="#">레벨 평가</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link on">핵심 Agenda</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">핵심 Agenda 요약</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 정의</a>
                            </li>
                            <li class="on">
                                <a href="#">핵심 Agenda 과제관리</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 진행현황</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">커뮤니티</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">Painpoint</a>
                            </li>
                            <li>
                                <a href="#">스마트팩토리 일정</a>
                            </li>
                            <li>
                                <a href="#">자료실</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">관리자</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">공통 코드 관리</a>
                            </li>
                            <li>
                                <a href="#">권한 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메세지 관리</a>
                            </li>
                            <li>
                                <a href="#">결제 관리</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <ul class="nav-right">
            <li>
                <button>
                    <i class="icon icon-favorites"></i>
                </button>
            </li>
            <li>
                <button>
                    <i class="icon icon-help"></i>
                </button>
            </li>
            <li>
                <span class="btn-toggle-wrap">
                    <input type="checkbox" id="toggle" hidden> 
                    <label for="toggle" class="switch-toggle">
                        <span class="btn-toggle"></span>
                    </label>
                </span>
            </li>
            <li>
                <a href="#" class="language">ENG <img src="../assets/img/arr-lang.svg" alt=""></a>
            </li>
            <li>
                <a href="#" class="avatar">
                    <span class="round">
                        <!-- <img src="../assets/img/ico-user.png" alt=""> 프로필 이미지 -->
                    </span>
                    홍길동
                </a>
            </li>
        </ul>
    </header>
    
    <div class="sf-container" id="contents">
        <div class="sf-content-wrap">
            <div id="section-mdi">
                <ul class="mdi-tabs">
                    <li>
                        <a href="#">
                            <span>홈</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li class="on">
                        <a href="#">
                            <span>선택된 탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                </ul>
                <ul class="btns">
                    <li>
                        <button>
                            <i class="icon icon-mdi-prev"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-mdi-next"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-new-window"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-close-mdi"></i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="section-content">
                <div class="section-top">
                    <h2 class="page-title">
                        <button class="btn-star"><i class="icon icon-star"></i></button>핵심 아젠다 과제 관리
                    </h2>
                    <div class="breadcrumbs-wrap">
                        <div class="breadcrumbs">
                            <a href="#">Home</a>
                            <a href="#">핵심 Agenda</a>
                            <span>핵심 아젠다 과제 관리</span>
                        </div>
                    </div>
                </div>
                <!-- [s]230731 -->
                <div class="d-flex justify-content-between mb-10">
                    <div>
                        <h4 class="d-inline-flex me-2">영역별 과제 관리</h4>
                    </div>
                </div>
                <!-- [e]230731 -->
                <div class="form-box-wrap">
                    <div class="row justify-content-between align-items-center"> 
                        <div class="col-label">
                            <span class="label">
                                <span class="required"></span>
                                아젠다
                            </span>
                        </div>
                        <div class="col-2">
                            <div class="form-group"> 
                                <div id="theComboBox" class="w-100"></div>
                            </div>
                        </div>
                        <div class="col-label">
                            <span class="label">
                                <span class="required"></span>
                                중점추진과제
                            </span>
                        </div>
                        <div class="col-2">
                            <div class="form-group"> 
                                <div id="theComboBox2" class="w-100"></div>
                            </div>
                        </div>
                        <div class="col-label">
                            <span class="label">
                                <span class="required"></span>
                                영역
                            </span>
                        </div>
                        <div class="col-2">
                            <div class="form-group"> 
                                <div id="theComboBox3" class="w-100"></div>
                            </div>
                        </div>
                        <div class="col-label">
                            <span class="label">
                                <span class="required"></span>
                                대공정
                            </span>
                        </div>
                        <div class="col-2">
                            <div class="form-group"> 
                                <div id="theComboBox4" class="w-100"></div>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="sf-grid">
                    <div class="d-flex justify-content-between mb-10">
                        <div>
                            <p class="helper">
                                <i class="icon icon-help-sm"></i>
                                과제 진척 100% 달성 시 PM 완료 합의를 요청해 주세요.
                            </p>
                        </div>
                        <div>
                            <div class="sf-status">
                                <span class="circle-status planning"></span>
                                <span class="status-label">계획중</span> 
                                <span class="circle-status confirmed"></span>
                                <span class="status-label">일정준수</span>
                                <span class="circle-status warning"></span>
                                <span class="status-label">지연주의</span>
                                <span class="circle-status error"></span>
                                <span class="status-label">지연</span>
                                <span class="circle-status settle"></span>
                                <span class="status-label">합의중</span>
                                <span class="circle-status done"></span>
                                <span class="status-label">완료</span>
                                <span class="circle-status me-0"> - </span>
                                <span class="status-label">해당없음</span>
                            </div>
                        </div>
                    </div>
                    <div class="sf-table-wrap"  style="height: 367px">
                        <table class="table table-fixed-header bg-row">
                            <colgroup>
                                <col style="width: 50px" />
                                <col style="width: 70px" />
                                <col style="width: 100px" />
                                <col style="width: 10%" />
                                <col style="width: 10%" />
                                <col style="width: 80px" />
                                <col style="width: 250px" />
                                <col />
                                <col style="width: 15%" />
                                <col style="width: 100px" />
                                <col style="width: 150px" />
                            </colgroup>
                            <thead>
                                <tr>
                                    <th class="fixedHeader">
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk05" />
                                            <label for="chk05" class="none mt-2 secondary"></label>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        on/off
                                    </th>
                                    <th class="fixedHeader">
                                        공장
                                    </th>
                                    <th class="fixedHeader">
                                        담당자
                                    </th>
                                    <th class="fixedHeader">
                                        진척도
                                    </th>
                                    <th class="fixedHeader">
                                        진행상태
                                    </th>
                                    <th class="fixedHeader">
                                        계획일자
                                    </th>
                                    <th class="fixedHeader">
                                        비고
                                    </th>
                                    <th class="fixedHeader">
                                        첨부파일
                                    </th>
                                    <th class="fixedHeader">
                                        작성자
                                    </th>
                                    <th class="fixedHeader">
                                        수정일시
                                    </th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        <div class="search-input-wrap2 find-user-wrap w-100">
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                            <div class="action-chip-wrap no-action d-inline-block">
                                                <div id="chip1" class="action-chip">
                                                    김엔솔
                                                    <a href="#">User Info</a>
                                                    <a href="#">Email 전송</a>
                                                    <a href="#">SMS 전송</a>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group d-flex align-content-center"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                            <span class="percent">%</span>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> 
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16 00:00:00</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        MI
                                    </td>
                                    <td>
                                        
                                    </td>
                                    <td>
                                        
                                    </td>
                                    <td>
                                        -
                                    </td>
                                    <td>
                                       
                                    </td>
                                    <td>
                                       
                                    </td>
                                    <td class="text-start border-end-0">
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16 00:00:00</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        <div class="search-input-wrap2 find-user-wrap w-100 disabled">
                                            <button class="btn-search" disabled>
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                            <div class="action-chip-wrap no-action d-inline-block">
                                                <div id="chip2" class="action-chip with-del">
                                                    김엔솔
                                                    <a href="#">User Info</a>
                                                    <a href="#">Email 전송</a>
                                                    <a href="#">SMS 전송</a>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group d-flex align-content-center"> 
                                            <input type="text" class="w-100" value="80" disabled />
                                            <span class="percent">%</span>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status settle"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-disabled" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" value="2023.05.01 - 2023.05.03" disabled>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100"  value="" disabled />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <div id="file-list">
                                            <span class="files">
                                                <i class="icon icon-file"></i>
                                                <span class="file-name">파일이름.dll</span>
                                                <span class="file-size">24KB</span>
                                                <button class="btn-del">
                                                    <i class="icon ico-delete-circle"></i>
                                                </button>
                                            </span>
                                        </div>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16 00:00:00</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group d-flex align-content-center"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                            <span class="percent">%</span>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" placeholder="YYYY.MM.DD - YYYY.MM.DD" >
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <div id="file-list">
                                            <span class="files">
                                                <i class="icon icon-file"></i>
                                                <span class="file-name">파일이름.dll</span>
                                                <span class="file-size">24KB</span>
                                                <button class="btn-del">
                                                    <i class="icon ico-delete-circle"></i>
                                                </button>
                                            </span>
                                        </div>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16 00:00:00</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        <div class="search-input-wrap2 find-user-wrap w-100">
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                            <div class="action-chip-wrap no-action d-inline-block">
                                                <div id="chip3" class="action-chip">
                                                    김엔솔
                                                    <a href="#">User Info</a>
                                                    <a href="#">Email 전송</a>
                                                    <a href="#">SMS 전송</a>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group d-flex align-content-center"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                            <span class="percent">%</span>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> 
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <button class="sf-btn btn-outlined btn-small">
                                            <i class="icon icon-add-file"></i> 추가
                                        </button>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16 00:00:00</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        <div class="search-input-wrap2 find-user-wrap w-100 disabled">
                                            <button class="btn-search" disabled>
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                            <div class="action-chip-wrap no-action d-inline-block">
                                                <div id="chip4" class="action-chip with-del">
                                                    김엔솔
                                                    <a href="#">User Info</a>
                                                    <a href="#">Email 전송</a>
                                                    <a href="#">SMS 전송</a>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group d-flex align-content-center"> 
                                            <input type="text" class="w-100" value="80" disabled />
                                            <span class="percent">%</span>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status settle"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-disabled" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" value="2023.05.01 - 2023.05.03">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100"  value="" disabled />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <div id="file-list">
                                            <span class="files">
                                                <i class="icon icon-file"></i>
                                                <span class="file-name">파일이름.dll</span>
                                                <span class="file-size">24KB</span>
                                                <button class="btn-del">
                                                    <i class="icon ico-delete-circle"></i>
                                                </button>
                                            </span>
                                        </div>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16 00:00:00</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group d-flex align-content-center"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                            <span class="percent">%</span>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" placeholder="YYYY.MM.DD - YYYY.MM.DD" disabled>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <div id="file-list">
                                            <span class="files">
                                                <i class="icon icon-file"></i>
                                                <span class="file-name">파일이름.dll</span>
                                                <span class="file-size">24KB</span>
                                                <button class="btn-del">
                                                    <i class="icon ico-delete-circle"></i>
                                                </button>
                                            </span>
                                        </div>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16 00:00:00</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group d-flex align-content-center"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                            <span class="percent">%</span>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" placeholder="YYYY.MM.DD - YYYY.MM.DD" disabled>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <div id="file-list">
                                            <span class="files">
                                                <i class="icon icon-file"></i>
                                                <span class="file-name">파일이름.dll</span>
                                                <span class="file-size">24KB</span>
                                                <button class="btn-del">
                                                    <i class="icon ico-delete-circle"></i>
                                                </button>
                                            </span>
                                        </div>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16 00:00:00</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group d-flex align-content-center"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                            <span class="percent">%</span>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" placeholder="YYYY.MM.DD - YYYY.MM.DD" disabled>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <div id="file-list">
                                            <span class="files">
                                                <i class="icon icon-file"></i>
                                                <span class="file-name">파일이름.dll</span>
                                                <span class="file-size">24KB</span>
                                                <button class="btn-del">
                                                    <i class="icon ico-delete-circle"></i>
                                                </button>
                                            </span>
                                        </div>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16 00:00:00</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="none mt-2 secondary"></label>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        <div class="search-input-wrap w-100">
                                            <input type="text" placeholder="담당자를 입력하세요."  />
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group d-flex align-content-center"> 
                                            <input type="text" class="w-100" placeholder="% 단위로 기입하세요." />
                                            <span class="percent">%</span>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <span wj-part="btn" class="wj-input-group-btn">
                                                                <button class="wj-btn wj-btn-default" tabindex="-1" type="button" aria-label="Toggle Dropdown">
                                                                    <i class="icon icon-date d-table-cell pe-4"></i>
                                                                </button>
                                                            </span>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" placeholder="YYYY.MM.DD - YYYY.MM.DD" disabled>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <div class="form-group"> 
                                            <input type="text" class="w-100" placeholder="비고 항목을 입력하세요." />
                                        </div>
                                    </td>
                                    <td class="text-start border-end-0">
                                        <div id="file-list">
                                            <span class="files">
                                                <i class="icon icon-file"></i>
                                                <span class="file-name">파일이름.dll</span>
                                                <span class="file-size">24KB</span>
                                                <button class="btn-del">
                                                    <i class="icon ico-delete-circle"></i>
                                                </button>
                                            </span>
                                        </div>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16 00:00:00</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="d-flex justify-content-end mt-3">
                        <div class="sf-status">
                            <button class="sf-btn btn-outlined">
                                <span>삭제요청</span>
                            </button>
                            <button class="sf-btn btn-outlined">
                                <span>과제목록</span>
                            </button>
                            <button class="sf-btn btn-outlined">
                                <span>초기화</span>
                            </button>
                            <button class="sf-btn btn-primary">
                                <i class="icon icon-check"></i>
                                <span>저장</span>
                            </button>
                            <button class="sf-btn btn-primary">
                                <i class="icon icon-check"></i>
                                <span>완료요청</span>
                            </button>
                        </div>
                    </div>
                </div>
                
                <div class="sf-grid">
                    <div class="d-flex justify-content-between mb-10">
                        <div>
                            <h4 class="d-inline-flex me-2">공장별 과제 수정 이력</h4>
                        </div>
                    </div>
                    <div class="sf-table-wrap" style="height: 300px" id="task-list">
                        <table class="table table-fixed-header bg-row">
                            <colgroup>
                                <col style="width: 6%" />
                                <col style="width: 10%" />
                                <col style="width: 100px" />
                                <col style="width: 100px" />
                                <col style="width: 100px" />
                                <col style="width: 200px" />
                                <col />
                                <col style="width: 15%" />
                                <col style="width: 120px" />
                                <col style="width: 120px" />
                            </colgroup>
                            <thead>
                                <tr>
                                    <th class="fixedHeader">
                                        on/off
                                    </th>
                                    <th class="fixedHeader">
                                        공장
                                    </th>
                                    <th class="fixedHeader">
                                        담당자
                                    </th>
                                    <th class="fixedHeader">
                                        진척도
                                    </th>
                                    <th class="fixedHeader">
                                        진행상태
                                    </th>
                                    <th class="fixedHeader">
                                        계획일자
                                    </th>
                                    <th class="fixedHeader">
                                        비고
                                    </th>
                                    <th class="fixedHeader">
                                        첨부파일
                                    </th>
                                    <th class="fixedHeader">
                                        작성자
                                    </th>
                                    <th class="fixedHeader">
                                        수정일시
                                    </th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status warning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status warning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status warning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status warning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" checked disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status warning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" disabled />
                                            <label for="showIcons"></label>
                                        </div>
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td>
                                        김엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status warning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-start">
                                        진척 점검 완료
                                    </td>
                                    <td class="text-start file-list">
                                        <a href="#">첨부파일123.pdf</a>
                                    </td>
                                    <td>김엔솔</td>
                                    <td>2023.05.16</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="d-flex justify-content-end mt-3">
                        <div class="sf-status">
                            <button id="btn-fold" class="sf-btn btn-outlined btn-small">
                                <i class="icon icon-up me-1"></i> 펼치기
                            </button>
                        </div>
                    </div>
                </div>
            </div>

             <!-- [s] Guide -->
             <div class="backdrop" id="guide-backdrop">
                <div id="guide-cont2" class="guide-cont">
                    <div class="guide-cont2a">
                        <span class="box"></span>
                        <span class="line"></span>
                        <div class="cont-txt">
                            <span class="number">1</span>
                            <div class="txt">
                                원하는 조건의 아젠다를 검색할 수 있습니다.  <br>
                                내 업무는 아젠다 담당자(PM, PI, PO) 또는 중점추진과제 담당자인 건을 상위, 하위 과제까지 조회합니다. <br>
                                부서 업무는 아젠다의 주관부서(시스템챔피언, R&R 및 필요역량 팀 포함) 또는 중점추진과제 주관부서인 건을 상위, 하위 과제까지 조회합니다. 
                            </div>
                        </div>
                    </div>
                    <div class="guide-cont2b">
                        <span class="box"></span>
                        <span class="line"></span>
                        <div class="cont-txt">
                            <span class="number">2</span>
                            <div class="txt">
                                조회할 열과 순서를<br>지정할 수 있습니다.
                            </div>
                        </div>
                    </div>
                    <div class="guide-cont2c">
                        <span class="box"></span>
                        <span class="line"></span>
                        <div class="cont-txt">
                            <span class="number">3</span>
                            <div class="txt">
                                과제 현황을 공장별로 확인합니다. <br>
                                공장 신호등을 클릭하면 과제관리 화면으로 전환됩니다.<br>
                                과제관리 화면에서 진척도를 수정할 수 있습니다.
                            </div>
                        </div>
                    </div>
                    <div class="guide-cont2d">
                        <span class="box"></span>
                        <span class="line"></span>
                        <div class="cont-txt">
                            <span class="number">4</span>
                            <div class="txt">
                                각 아젠다의 진행 과제 건수를<br>신호등별로 확인할 수 있습니다.
                            </div>
                        </div>
                    </div>

                    <button class="btn-close-guide">
                        <i class="icon icon-close-white"></i>
                    </button>
                </div>
                           
            </div>
            <!-- [e] Guide -->
        </div>
    </div>

    <!-- jQuery & jQuery UI -->
    <script src="../assets/js/jquery-3.6.0.js"></script>
    <script src="../assets/js/jquery-ui.js"></script>

    <!-- js -->
    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Wijmo core -->
    <script src="../assets/plugin/wijmo/wijmo.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.input.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.nav.min.js"></script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/moment.min.js"></script>


    <script>

        function init() {

            //햄버거메뉴 클릭 팝업
            let popClick = new wijmo.input.Popup('#popClick', {
                owner: document.getElementById('btnClick'),
                showTrigger: 'Click',
                hideTrigger: 'Click'
            });

             //즐겨찾기(타이틀)
            const btnStar = document.querySelector('.btn-star');
            const iconStar = document.querySelector('.icon-star');

            btnStar.addEventListener('click', () => {
                iconStar.classList.toggle('on');
            });

        }
        init();

        //DropDowns
        const comboBoxConfigurations = [
            {
                selector: '#theComboBox',
                itemsSource: ['아젠다 선택', '아젠다 1', '아젠다 3', '아젠다 4']
            },
            {
                selector: '#theComboBox2',
                itemsSource: ['중점추진과제 선택', '중점추진과제 1']
            },
            {
                selector: '#theComboBox3',
                itemsSource: ['영역 선택', '영역 1']
            },
            {
                selector: '#theComboBox4',
                itemsSource: ['대공정 선택', '대공정 1']
            },

        ];

        comboBoxConfigurations.forEach(config => {
            new wijmo.input.ComboBox(config.selector, {
                itemsSource: config.itemsSource
            });
        });

        //Action Chips
        function createChips() {
            const chips = [];
            const chipCount = 4; // Total number of chips

            function createChip(elementId) {
                const host = document.getElementById(elementId);
                const header = host.firstChild.textContent.trim();
                const items = Array.from(host.querySelectorAll('a')).map(item => item.outerHTML);

                host.innerHTML = '';

                let chipHeader;
                if (host.classList.contains('no-avatar')) {
                    chipHeader = `<span>${header}</span>`;
                } else if (host.classList.contains('with-del')) {
                    chipHeader = `<span class="round avatar"></span> <span class="pe-0">${header}</span> <button class="btn-del"><i class="icon ico-delete-circle"></i></button>`;
                } else {
                    chipHeader = `<span class="round avatar"></span> <span>${header}</span>`;
                }
                
                const chip = new wijmo.input.Menu(host, {
                    header: chipHeader,
                    itemsSource: items,
                });

                return chip;
            }

            for (let i = 1; i <= chipCount; i++) {
                const chipId = `chip${i}`;
                chips.push(createChip(chipId));
            }
            return chips;
        }

        const allChips = createChips();

        // 펼치기
        var btnFold = document.getElementById('btn-fold');
        var icon = btnFold.querySelector('i');
        const taskList = document.getElementById('task-list');

        btnFold.addEventListener('click', function() {
            btnFold.classList.toggle('open');
            if (btnFold.classList.contains('open')) {
                btnFold.innerHTML = '<i class="icon icon-up me-1"></i> 접기';
                taskList.style.height = '500px';
            } else {
                btnFold.innerHTML = '<i class="icon icon-up me-1"></i> 펼치기';
                taskList.style.height = '300px';
                
            }
        });

    </script>
</body>
</html>